[main]
DataIn = ./resources/Data_7.csv
Labels = CN,AD,MCInc,MCIc
Factors = Age,Sex,ICV
Biomarkers_exclude = ADAS13,MMSE,ABETA,TAU,PTAU

[output]
SaveResults = 1
ResultsFile = ./resources/classpy_results.csv
TempDirectory = ./resources/

[crossvalidation]
Type = PredefinedSplit
TestClass = MCInc,MCIc
Kernel = precomputed